a,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

h2 {
    float: left;
    width: 100%;
    color: #000;
    margin-bottom: 30px;
    font-size: 14px;
}

h2 span {
    font-family: 'Arial', cursive;
    display: block;
    font-size: 45px;
    text-transform: none;
    margin-bottom: 20px;
    color: white;
    margin-top: 30px;
}

h2 a {
    color: #fff;
    font-weight: bold;
}

#shadowbox {
    position: fixed;
    z-index: 998;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
}

#banner {
    position: fixed;
    z-index: 999;
    top: 20%;
    left: 30%;
    min-height: 360px;
    min-width: 720px;
    background: #FFF;
    color: #000;
    text-align: center;
    padding: 20px;
    border-radius: 15px;
}

#close {
    position: absolute;
    top: 0px;
    right: 0px;
    font-family: Arial, Helvetica;
    font-size: 14px;
    color: #000;
    cursor: pointer;
    font-weight: bold;
}

.btn-login {
    padding-top: 2px;
    padding-bottom: 2px;
    border: 0;
    background: #00A99C;
    font-size: 14px;
    color: #ffffff;
}

.rdrtodaftar {
    margin-top: 10px;
    text-align: right;
    width: 60%;
}

.market-lst {
    padding: 5px;
    width: 20%;
    position: relative;
    float: left;
}

.extra-padding {
    padding: 20px;
}


.activebtnorange {
    color: white !important;
    background: #F15A27 !important;
}


.col-md-8.game-size {
    margin-top: -12px;
}

.timeline {
    position: relative;
    margin: 0 0 30px 0;
    padding: 0;
    list-style: none
}

.timeline:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 4px;
    background: #ddd;
    left: 31px;
    margin: 0;
    border-radius: 2px
}

.timeline>li {
    position: relative;
    margin-right: 10px;
    margin-bottom: 15px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table
}

.timeline>li:after {
    clear: both
}

.timeline>li>.timeline-item {
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    margin-top: 0;
    background: #fff;
    color: #444;
    / margin-left: -3px;/ / margin-right: 15px;/ padding: 0;
    position: relative;
}

.timeline>li>.timeline-item>.time {
    color: #999;
    float: right;
    padding: 10px;
    font-size: 12px
}

.timeline>li>.timeline-item>.timeline-header {
    margin: 0;
    color: #555;
    border-bottom: 1px solid #f4f4f4;
    padding: 10px;
    font-size: 16px;
    line-height: 1.1
}

.timeline>li>.timeline-item>.timeline-header>a {
    font-weight: 600;
    color: black !important;
}

.timeline>li>.timeline-item>.timeline-body,
.timeline>li>.timeline-item>.timeline-footer {
    padding: 10px;
    font-size: 28px;
}

.timeline>li>.fa,
.timeline>li>.glyphicon,
.timeline>li>.ion {
    width: 30px;
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    position: absolute;
    color: #666;
    background: #d2d6de;
    border-radius: 50%;
    text-align: center;
    left: 18px;
    top: 0
}

.timeline>.time-label>span {
    font-weight: 600;
    padding: 5px;
    display: inline-block;
    background-color: #fff;
    border-radius: 4px
}

.timeline-inverse>li>.timeline-item {
    background: #f0f0f0;
    border: 1px solid #ddd;
    -webkit-box-shadow: none;
    box-shadow: none
}

.timeline-inverse>li>.timeline-item>.timeline-header {
    border-bottom-color: #ddd
}

span.bg-red {
    float: right;
    padding: 2px 6px;
    margin-top: -10px;
    margin-right: 19px;
    background-color: #ff0000;
    color: #ffffff;
}



/*
===================================================
         RESPONSIVE CONTENT
===================================================
*/
@media only screen and (max-width: 767px) {

    input.form-control.border-radius0,
    .form-control.captcha {
        margin: 5px 0px;
    }

    .btn-login {
        padding-top: 2px;
        padding-bottom: 2px;
        margin: 0px;
        border: 0;
        background: #00A99C;
        font-size: 14px;
        color: #ffffff;
        width: 100%;
    }

    .btn.daftar {
        width: 100%;
        margin-bottom: 20px;
    }

    .rdrtodaftar {
        text-align: right;
        width: 100%;
    }

    .market-lst {
        padding: 5px;
        width: 100%;
        position: relative;
        float: left;
    }

    div.allrestbl,
    div.allrestbl .col-md-6 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    div.datatable_wrapper .col-sm-7 {
        width: 55%;
    }

    div.table-res {
        max-width: 100%;
        overflow: auto;
    }

    div#datatable_paginate {
        width: 120%;
    }




}


/*
===================================================
         OVERLAY
===================================================
*/
.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 20;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
  }
  
  .overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }
  
  .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
  }
  
  .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
  }
  
  @media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
    }
  }
   .carousel-indicators
  {
      z-index: 1 !important;
  }